<?php

declare(strict_types=1);


namespace Plugins\Neatstudio\Membership\Filament\Resources\Pages;

use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;
use Plugins\Neatstudio\Membership\Filament\Resources\MembershipPlanResource;

class EditMembershipPlan extends EditRecord
{
    protected static string $resource = MembershipPlanResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
